{
  "_args": [
    [
      "hevue-img-preview@5.0.3",
      "G:\\pbl-teacher-table"
    ]
  ],
  "_from": "hevue-img-preview@5.0.3",
  "_id": "hevue-img-preview@5.0.3",
  "_inBundle": false,
  "_integrity": "sha512-JzTudYDM/ECxRd0we+DxZ6/7VoM9GKBCSp2CCMFzI+ha1MuKIq35P96b4V/Funvr5cTzsdiwHf8n35GSwwnJUA==",
  "_location": "/hevue-img-preview",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "hevue-img-preview@5.0.3",
    "name": "hevue-img-preview",
    "escapedName": "hevue-img-preview",
    "rawSpec": "5.0.3",
    "saveSpec": null,
    "fetchSpec": "5.0.3"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmmirror.com/hevue-img-preview/-/hevue-img-preview-5.0.3.tgz",
  "_spec": "5.0.3",
  "_where": "G:\\pbl-teacher-table",
  "author": {
    "name": "贺永胜",
    "email": "1378431028@qq.com"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 10"
  ],
  "bugs": {
    "url": "https://github.com/heyongsheng/hevue-img-preview/issues"
  },
  "description": "> 本组件是一个基于 vue 编写的 vue 图片预览组件，支持 pc 和手机端，支持单图和多图预览，仅传入一个图片地址，即可实现图片预览效果。手机端支持单指拖拽和双指缩放。页面各组件颜色均可可自定义，实现个性化设计，如果能帮上你，希望可以移步 [GitHub](https://github.com/heyongsheng/hevue-img-preview) ，或者[码云](https://gitee.com/ihope_top/hevue-img-preview) 给个小星星，如果有任何使用意见或建议，也欢迎回复或者提交 issue",
  "homepage": "https://github.com/heyongsheng/hevue-img-preview#readme",
  "keywords": [
    "hevue-img-preview",
    "vue-img-preview",
    "vue-img",
    "vue-img-view",
    "img-view",
    "view-preview",
    "hevue"
  ],
  "license": "MIT",
  "main": "./index.js",
  "name": "hevue-img-preview",
  "private": false,
  "repository": {
    "type": "git",
    "url": "git+https://github.com/heyongsheng/hevue-img-preview.git"
  },
  "version": "5.0.3"
}
